<template>
  <img alt="Vue logo" src="./assets/logo.png" class="logo-img">
  <HelloWorld msg="Welcome to Your Vue.js App"/>
  <WordHighlighter query="vue"> The word highlighter library for Vue 2.x & Vue 3.x ?</WordHighlighter>
</template>

<script>
import HelloWorld from './components/HelloWorld.vue'
import WordHighlighter from 'vue-word-highlighter'

export default {
  name: 'App',
  components: {
    HelloWorld,
    WordHighlighter
  }
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>

<style>
.logo-img {
  width: 200px; /* Adjust the width as per your requirement */
  height: auto; /* Maintain aspect ratio */
}
</style>
